Jump to content
Compatible Support Forums
Sign in to follow this  
news

[El-errata] ELSA-2017-2489 Important: Oracle Linux 7 mercurial security update

Recommended Posts

Oracle Linux Security Advisory ELSA-2017-2489

 

http://linux.oracle.com/errata/ELSA-2017-2489.html

 

The following updated rpms for Oracle Linux 7 have been uploaded to the

Unbreakable Linux Network:

 

x86_64:

emacs-mercurial-2.6.2-8.el7_4.x86_64.rpm

emacs-mercurial-el-2.6.2-8.el7_4.x86_64.rpm

mercurial-2.6.2-8.el7_4.x86_64.rpm

mercurial-hgk-2.6.2-8.el7_4.x86_64.rpm

 

 

SRPMS:

http://oss.oracle.com/ol7/SRPMS-updates/mercurial-2.6.2-8.el7_4.src.rpm

 

 

 

Description of changes:

 

[2.6.2-8]

- Fix CVE-2017-1000115 and CVE-2017-1000116

 

 

_______________________________________________

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×